* {
    box-sizing: border-box;
    cursor: default;
    margin: 0;
    padding: 0;
}

body {
    background: #2e2e2e;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
}

button {
    cursor: pointer;
    background: #e9e9e9;
    border: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    outline: none;
    padding: 1rem 0.3rem;
    text-transform: uppercase;
}

button.Active,
button:active,
button:hover {
    background: #2e2e2e;
    color: #fff;
    text-shadow: #000 0 0 1px;
}

button:disabled {
    background: #eee;
    cursor: not-allowed;
}

button.Primary:hover {
    background: #6e49cb;
    color: #fff;
}

button.Danger:hover {
    background: #db3b21;
    color: #fff;
}

.grid_cols_auto {
    display: grid;
    grid-auto-flow: column;
}
